Subject: Re: Gothic special characters-the FTP sites

From: "Kevin W. Woodruff" <[email-masked]>
Date: Tue, 17 Jun 1997 18:57:47 -0400 (EDT)

Try:
ftp://[email-masked]/fonts/germanic/gothic.hqx
ftp://[email-masked]/fonts/germanic/GOTHIC.zip

At 10:06 PM 6/17/97 +0200, you wrote:
>A little question:
>
>The gothic language has some special characters (the "ch", the "th" and 
>the "hw"). Does anybody know of transcription fonts (I have a 
>Macinstosh!) that have these characters and where I can find them - for 
>example, a shareware font that I could download from somewhere on the 
>internet ?
>
>Thanks for your help.
>
>Jean V.
>
>
>_________________________________________________
>Jean Valentin - Bruxelles - Belgique
>e-mail: [email-masked] /// netmail: 2:291/780.103
>_________________________________________________
>"Ce qui est trop simple est faux, ce qui est trop complexe est 
>inutilisable"
>"What's too simple is wrong, what's too complex is unusable"
>_________________________________________________
>
>

Kevin W. Woodruff
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://funnelweb.utcc.utk.edu/~kwoodruf/woodruff.htm